<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.eclipse.jdt.launching.localJavaApplication">
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_PATHS">
<listEntry value="/PT2020_30422_Jurca_Mihnea_assignament_4/src/com/utcn/start/Start.java"/>
</listAttribute>
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_TYPES">
<listEntry value="1"/>
</listAttribute>
<stringAttribute key="org.eclipse.jdt.launching.MAIN_TYPE" value="com.utcn.start.Start"/>
<stringAttribute key="org.eclipse.jdt.launching.PROJECT_ATTR" value="PT2020_30422_Jurca_Mihnea_assignament_4"/>
</launchConfiguration>
